CORTEX-AGENT(1)

NAME
cortex-agent - Command-line tool

SYNOPSIS
cortex-agent [ B-h
    R |
        B--help
               R]
cortex-agent

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-agent

COMMANDS
Available commands:

list
    List available agents

status
    Show active agents

activate
    Activate one or more agents

deactivate
    Deactivate one or more agents

deps
    Show dependency information for an agent

graph
    Display dependency graph for agents

validate
    Validate agent metadata against schema

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-agent-tui(1), cortex-agent-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>